/* Text */
@font-face {
    font-family: 'Indy Italic';
    src: url(/font/indy-italic-plain-webfont.eot);
    src: url(/font/indy-italic-plain-webfont.eot?#iefix) format(embedded-opentype), url(/font/indy-italic-plain-webfont.woff) format(woff), url(/font/indy-italic-plain-webfont.ttf) format(truetype), url(/font/indy-italic-plain-webfont.svg#indy_italicregular) format(svg);
    font-weight: 400;
    font-style: normal;
}

body {
    font-family: proxima-nova-condensed, san-serif;
    font-weight: 300;
    font-size: 15px;
    line-height: 18px;
}

td {
    vertical-align: top;
}

table {
    width: 100%;
    border-spacing: 0;
    border-collapse: collapse;
}

h1 {
    color: #06476d;
    text-transform: uppercase;
}

h1 span {
    border-bottom: 2px solid #06476d;
}

h2 {
    font-family: 'Indy Italic';
    color: #06476d;
    font-size: 30px;
}

h3 {
    color: #06476d;
    text-transform: uppercase;
}

h4 {
    color: #06476d;
    font-style: italic;
    font-weight: 300;
    font-size: 18px;
    line-height: 20px;
}

a {
    color: #06476d;
}

a.white-link {
    color: #fff;
    text-decoration: underline;
    font-size: 18px;
    text-shadow: 1px 1px 1px #999;
}

/* Main */
html,body {
    margin: 0;
    padding: 0;
    height: 100%;
}

wrapper {
    position: relative;
    width: 400px;
    margin: 0;
    padding: 20px;
    background: #FFF;
    -moz-box-shadow: 0 0 20px #000;
    -webkit-box-shadow: 0 0 20px #000;
    box-shadow: 0 0 20px #000;
}

/* Sticky footer setting */
#wrapperHome {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -265px;
/* the bottom margin is the negative value of the footer's height */
}

.pushHome {
    height: 265px;
/* .push must be the same height as .footer */
}

div#footerWrapperHome {
   /* height: 265px; */
}

#wrapper {
    min-height: 100%;
    height: auto !important;
    height: 100%;
    margin: 0 auto -395px;
/* the bottom margin is the negative value of the footer's height */
}

.push {
    height: 395px;
/* .push must be the same height as .footer */
}

div#footerWrapper {
   /* height: 395px; */
}

/* Sticky footer setting end */
#wrapperHome,#wrapper {
    width: 100%;
}

#headerWrapper {
    width: 100%;
    height: 190px;
    background: url(/images/header-wrapper-bg.png) bottom center no-repeat;
}

#headerWrapperInner {
    width: 100%;
    height: 190px;
    background: url(/images/white-gradient.png) top repeat-x;
}

header {
    width: 1000px;
    margin: 0 auto;
    height: 190px;
    background: url(/images/header-bg.png) bottom center no-repeat;
    position: relative;
    position: relative;
}

div#logo {
    width: 400px;
}

div#phone-number {
    border-bottom: 2px solid #ADA595;
    color: #ADA595;
    font-size: 20px;
    font-weight: 500;
    padding-bottom: 4px;
    position: absolute;
    right: 0;
    top: 20px;
	text-align:right;
	text-transform:uppercase;
	line-height:25px;
}

	div#phone-number .number {
		font-weight:700;	
		 color: #ADA595;
	}

nav {
    position: absolute;
    width: 600px;
    bottom: 40px;
    right: 0;
}

nav ul#nav_1249188 {
    margin: 0;
    padding: 0;
}

nav ul#nav_1249188 li {
    display: inline;
    margin-right: 30px;
    text-transform: uppercase;
}

nav ul#nav_1249188 li:last-child {
    margin-right: 0;
}

nav ul#nav_1249188 li a {
    font-size: 17px;
    padding-right: 0 !important;
    font-weight: 400;
    color: #fff;
    text-decoration: none;
}

nav ul#nav_1249188 li ul {
    display: none;
}

div#footerWrapper {
    background: url(/images/footer-bg.png) bottom repeat-x #06476d;
}

div#footerWrapperHome {
    background: url(/images/footer-bg.png) bottom repeat-x #06476d;
}

div#footer-icons {
    background: #e6e0d5;
    padding: 25px 0;
}

div#footer-icons #icon-links {
    width: 1000px;
    margin: 0 auto;
}

footer {
    width: 1000px;
    margin: 0 auto;
    font-size: 12px;
    color: #83a3b6;
}

footer a {
    color: #83a3b6;
    text-decoration: none;
}

td#footer-sitemap h5 {
    margin: 0;
    font-size: 16px;
    font-weight: 300;
}

td#footer-sitemap ul {
    margin: 5px 0;
    padding: 0 0 0 10px;
}

td#footer-sitemap ul li {
    list-style: none;
    font-size: 13px;
    line-height: 14px;
}

.disclaimer {
    font-size: 12px;
    line-height: 14px;
}

section#homeContent {
    min-height: 650px;
    position: relative;
    margin: 0 auto;
    width: 1000px;
}

div#home-top-col {
    width: 300px;
    position: absolute;
    top: 0;
    left: 20px;
    color: #fff;
}

div#home-links  {
	text-align:center;
	background:rgba(255,255,255,0.8);
	padding:10px;	
}

div#home-links h2 {
	font-family:'Open Sans', san-serif;
	text-transform:uppercase;	
	font-size:20px;	
}

div#home-links a {
	
	font-weight:bold;
	text-decoration:none;	
}

div#home-three-circles {
    width: 1000px;
    height: 290px;
    position: absolute;
    bottom: 20px;
}

section#mainContent {
    min-height: 450px;
    position: relative;
    margin: 30px auto;
    padding: 20px;
    background: url(/images/transparent-white.png);
    width: 950px;
}

section#mainContentNOBG {
    min-height: 450px;
    position: relative;
    margin: 30px auto;
    width: 990px;
}

.backstretch img {
}

.whiteBG {
    padding: 10px;
    background: url(/images/transparent-white.png);
    margin: 10px 0;
}

.whiteBG h4 {
    margin: 5px 0;
}

.whiteBG strong {
    font-weight: 600;
}

.innerFrame {
    border: 2px solid #efede9;
    padding: 10px;
    background: url(/images/transparent-white.png);
}

span.number {
    color: #1e9ace;
    font-weight: 700;
}

/* Contact us */
div#enquiry-form {
    border: 2px solid #efede9;
    padding: 10px;
    background: url(/images/transparent-white.png);
}

div#enquiry-form h3 {
    margin: 0;
}

label {
    text-transform: uppercase;
    color: #000;
    font-weight: 700;
    font-size: 13px !important;
}

.fairmont_textbox {
    background: #e8eef2;
    padding: 5px;
    width: 130px;
    border: 0;
}

.fairmont_textbox_small {
    background: #e8eef2;
    padding: 5px;
    width: 100px;
    border: 0;
}

.fairmont_dropdown {
    background: #e8eef2;
    padding: 8px 4px;
    width: 190px;
    border: 0;
}

textarea.fairmont_listbox {
    background: #e8eef2;
    padding: 4px;
    width: 400px;
    border: 0;
}

.fairmont_button {
    cursor: pointer;
}

.packageWrapper {
    border: 2px solid #efede9;
    padding: 20px;
    background: url(/images/transparent-white.png);
    min-height: 225px;
}

.packageWrapper table {
    margin: 10px 0;
}

.packageWrapper td {
    vertical-align: middle;
    font-size: 16px;
}

.packageWrapper h2 {
    color: #2ba0d0;
    margin: 5px 0;
    font-size: 40px;
    font-weight: 100;
}

.packageWrapper h2 span {
    font-family: proxima-nova-condensed, san-serif;
    font-weight: 100;
    color: #06476D;
    font-size: 30px;
}

div.package-price {
    background: #e6e0d5;
    width: 150px;
    color: #fff;
    padding: 10px 0;
    text-align: center;
    font-size: 22px;
    margin: 0 auto;
    text-shadow: 1px 1px 1px #999;
    font-weight: 400;
}

.small-heading {
    color: #008dc7;
    font-size: 18px;
    text-transform: uppercase;
}

/* display homes */

.dp-menu {
	
}

.dp-menu ul {
	padding:0;
}

.dp-menu ul li {
	display:inline-block;
	margin:0 5px;	
	background:rgba(255,255,255,0.8);
	padding:5px 10px;
}

.dp-menu li a {
	text-decoration:none;
	font-weight:bold;
}

div.displayhome-wrapper {
    background: url(/images/transparent-white.png);
}

div.displayhome-name {
    background: #b8b0a2;
    color: #fff;
    padding: 10px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}

div.displayhome-content {
    padding: 20px;
}

/* House & land Packages */
/* HLP Steps */
div#hlp-steps-wrapper {
    background: url(/images/transparent-white.png);
    padding: 20px;
    margin: 0 0 20px;
}

ul#steps-tabs {
    margin: 0;
    padding: 0;
/* background:background:url(/images/hellip.png) right top repeat-x; */
}

ul#steps-tabs li {
    display: inline;
    display: inline;
    padding-right: 20px;
    text-transform: uppercase;
    font-weight: 700;
    padding-bottom: 10px;
}

ul#steps-tabs li.ui-tabs-active {
    background: url(/images/down-arrow.png) 22px 22px no-repeat;
}

ul#steps-tabs li:last-child {
    background: none !important;
    padding-right: 0;
}

ul#steps-tabs li a {
    text-decoration: none;
    background: #fff;
    padding: 3px 10px;
}

div.step-content {
    padding: 10px;
    min-height: 160px;
}

div.step-content ul li {
    list-style: disc;
}

div.next_button {
    text-align: right;
}

div.next_button,div.prev_button {
    display: inline-block;
}

div.hlp-list {
    margin-bottom: 20px;
    background: url(/images/transparent-white.png);
}

div.hlp-title {
    background: #b8b0a2;
    color: #fff;
    padding: 2px 10px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}

.hlp-thumb img {
    display: block;
}

.hlp-text {
    padding: 5px;
}

div.hlp-content {
}

div.hlp-content p {
    margin: 6px 0;
}

table.hlp-design-info {
    margin: 0;
    padding: 0;
}

table.hlp-design-info td {
    vertical-align: middle;
    padding: 0 px;
    font-size: 22px;
    text-align: center;
}

table.hlp-design-info td.number {
    width: 10px;
}

/* search */
div#search-box {
    padding: 10px;
    background: #fff;
    width: 150px;
    font-weight: 500;
    color: #515151;
}

.uppercase {
    text-transform: uppercase;
}

div#search-box label {
    color: #09496f;
    font-size: 16px !important;
}

div#search-box .cat_button {
    text-align: center;
    color: #fff;
    background: #09496f;
    padding: 5px;
    border: 0;
    text-transform: uppercase;
}

/* Home design */
.displayNO {
    display: none !important;
}

div.home-design-list {
    width: 250px;
    margin-bottom: 20px;
}

div.home-design-list-title {
    background: #b8b0a2;
    color: #fff;
    text-align: center;
    padding: 5px 0;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}

div.home-design-list-title a {
    color: #fff;
    text-decoration: none;
}

div.home-design-list-title a:hover {
    color: #000;
}

div.home-design-list-main {
    position: relative;
    width: 260px;
    height: 150px;
}

div.home-design-list-image {
    position: absolute;
    width: 250px;
    height: 150px;
    left: 0;
    top: 0;
    z-index: 5;
}

div.home-design-list-info {
    padding-top: 30px;
    display: none;
    position: absolute;
    width: 250px;
    height: 120px;
    left: 0;
    top: 0;
    z-index: 6;
    background: url(/images/transparent-white.png);
    text-align: center;
}

div.home-design-list-info a {
    text-decoration: none;
}

table.home-design-list-feature {
    width: 190px;
    margin: 0 auto;
}

table.home-design-list-feature td {
    color: #008dc7;
    text-align: center;
    font-size: 24px;
    vertical-align: middle;
}

div.home-design-list:hover div.home-design-list-info {
    display: block;
}

#mobile-version {
    display: none !important;
}

.home-design-detail {
    background: url(/images/transparent-white.png);
}

.home-design-title {
    background: #b8b0a2;
    color: #fff;
    padding: 10px;
    font-size: 25px;
    font-weight: 400;
    text-transform: uppercase;
}

.home-design-title td {
    vertical-align: middle;
}

.large-design-info {
    width: 200px;
}

.large-design-info td {
    text-align: center;
    width: 30px;
}

#brochure-link {
    text-align: right;
    padding-right: 20px;
}

.home-design-content {
    padding: 20px;
	
}




ul#gallery-tabs {
    padding: 0;
}

ul#gallery-tabs li {
    font-size: 18px;
    margin: 10px 0;
}

ul#gallery-tabs li a {
    color: #09496f;
    font-weight: 700;
    text-decoration: none;
    text-transform: uppercase;
}

.floorplan-selector {
}

.floorplan-selector ul {
    padding-left: 0;
}

.floorplan-selector ul li {
    display: inline-block;
    display: inline;
}

.floorplan-selector ul li.floorplan-list-heading {
    background: none !important;
    color: #09496F;
    font-weight: 700;
    text-transform: uppercase;
    font-size: 18px;
    vertical-align: middle;
}

.floorplan-selector ul li a {
    display: inline-block;
    display: inline;
    width: 147px;
    padding: 5px;
    text-align: center;
    background: url(/images/buttons/button-bg.png) center no-repeat;
    font-weight: 700;
    text-decoration: none;
}

.floorplan-selector ul li a:hover,.floorplan-selector ul li a.selected {
    background: url(/images/buttons/button-bg-active.png) center no-repeat;
}

.home-design-info-box {
    width: 370px;
}

div#home-design-description {
    width: 760px;
	
}

#home-design-award-icon {
	padding:10px 0;
	
}



h2.home-design-tag {
    font-family: proxima-nova-condensed, san-serif;
    color: #b8b0a2;
    font-weight: 300;
    font-size: 20px;
    line-height: 20px;
    text-decoration: underline;
    text-transform: uppercase;
    margin: 0 0 10px;
    font-weight: 700;
}

.home-design-info-box {
    padding: 10px 0;
}

.floorplan-info-box {
    border: 1px solid #b8b0a2;
    padding: 10px;
    width: 350px;
    margin: 15px 0;
}

table.home-design-spec {
    margin: 10px 0;
}

table.home-design-spec span.small-heading {
    font-weight: 700;
    font-size: 14px;
    color: #06476d;
}

div.floorplan-link-box {
    text-align: center;
    padding: 10px 0;
    margin: 10px 0;
}

a.floorplan-link {
    background: #b8b0a2;
    color: #fff;
    padding: 5px 20px;
    font-size: 20px;
    font-weight: 400;
    text-transform: uppercase;
    text-decoration: none;
}

.displayNO {
    display: none;
}

ul.ticks li {
    list-style: url(/images/tick-mark.png);
    line-height: 20px;
    margin-bottom: 10px;
}

/* Custom Homes  */
div.customhome-list {
    margin-bottom: 20px;
    background: url(/images/transparent-white.png);
}

div.customhome-title {
    background: #b8b0a2;
    color: #fff;
    padding: 4px 10px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}

div.customhome-content {
    background: #fff;
}

div.customhome-content p {
    margin: 0;
}

.custom-thumb {
    width: 244px;
    padding: 0;
}

.custom-thumb img {
    display: block;
}

.custom-text {
    padding: 10px;
}

/* Narrow Blocks */
.on-display-button {
    text-transform: uppercase;
    background: #1c9acd;
    padding: 5px 10px 5px 5px;
    margin-bottom: 4px;
}

.on-display-button strong {
    font-weight: 700;
}

.on-display-button a {
    color: #fff;
    text-decoration: none;
}

.nb-thumb {
    width: 250px;
    padding: 0;
}

.nb-thumb img {
    display: block;
}

.nb-design-detail {
    padding: 10px;
    position: relative;
    min-height: 146px;
}

.nb-design-detail p {
    margin: 5px 0;
}

.nb-more-information-button {
    text-align: center;
}

.nb-list {
    margin-bottom: 20px;
    background: url(/images/transparent-white.png);
    width: 484px;
    box-shadow: 1px 1px 5px #999;
}

.nb-title {
    background: #b8b0a2;
    color: #fff;
    padding: 2px 10px;
    font-size: 18px;
    font-weight: 400;
    text-transform: uppercase;
}

.nb-content {
}

.nb-design-info td {
    vertical-align: middle;
    padding: 0 5px;
    font-size: 22px;
    text-align: center;
}

.system-message {
    padding: 20px 20px 20px 60px;
}

/* House & Land Packges */


/* 3D Tour */

.tour-notice {
	padding:10px 20px 10px 190px;
	background:url(/images/3d-glass-mid.png) 20px 20px no-repeat rgba(232,238,242,0.9);
	margin-bottom:10px;
	font-weight:bold;
	font-size:14px;
}

.dp-tour-link { margin:10px 0; text-transform:uppercase;}

.dp-tour-link a {
		text-decoration:none;
		font-size:13px;
	padding:5px 0px 5px 25px;
	background:url(/images/3d-glass-mini.png) 5px 5px no-repeat ;
	font-weight:bold;
	cursor:pointer;
}

.dp-tour-link a:hover {
	background:url(/images/3d-glass-mini.png) 5px 5px no-repeat ;
}



.tour-list .tour-link {display:none;}

.tour-list .tour-link.YES {display:block !important;}

.tour-list .tour-link {
	margin:20px 0;	
	
}

 .tour-list .tour-link a {
	text-decoration:none;
	padding:5px 10px 5px 25px;
	background:url(/images/3d-glass-mini.png) 5px 5px no-repeat #e8eef2;
	font-weight:bold;
	cursor:pointer;
 }
 
 .tour-list .tour-link a:hover {
	background:url(/images/3d-glass-mini.png) 5px 5px no-repeat #eee;
 }